<script>
    const locations = ["Baltimore", "Chicago", "Los Angeles"];
    export let checked_location = "Baltimore";
</script>


<div class="col-3">
    <div class="form-check">
        {#each locations as location, i}
        <label class="form-check-label">
            <input class="form-check-input" type="radio" name="location" bind:group="{checked_location}" value={location} id={location}>
            {location}
        </label>
        {/each}
    </div>
</div>
